## whichcraft 0.1.1

=== debian/changelog ===
whichcraft (0.1.1-1) unstable; urgency=low

  * Initial release. Closes: #801417.

 -- Vincent Bernat <bernat@debian.org>  Fri, 09 Oct 2015 23:00:25 +0200
