=== debian/control ===
Source: whichcraft
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/pydanny/whichcraft

Package: python-whichcraft
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: whichcraft
Description: cross-platform cross-python shutil.which functionality (Python 2 module)
 This is a shim of the "shutil.which" function that's designed to work across
 multiple versions of Python and inside of Windows. The code for Python 2.x is
 based on Python 3 code.
 .
 This package contains the Python 2 module.

Package: python3-whichcraft
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
XB-Python-Egg-Name: whichcraft
Description: cross-platform cross-python shutil.which functionality (Python 3 module)
 This is a shim of the "shutil.which" function that's designed to work across
 multiple versions of Python and inside of Windows. The code for Python 2.x is
 based on Python 3 code.
 .
 This package contains the Python 3 module.
