## whichcraft 0.4.0

=== debian/changelog ===
whichcraft (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Migrate the package to DPMT.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 20:51:08 +0100
