=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: whichcraft
 Section: python
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 9), dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/pydanny/whichcraft
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/whichcraft.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/whichcraft.git
 
 Package: python-whichcraft
 Architecture: all
