## whichcraft 0.4.1

=== debian/changelog ===
whichcraft (0.4.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 22:02:10 -0400

whichcraft (0.4.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 02 Sep 2019 22:24:50 +0500

whichcraft (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.
  * d/control: add testsuite.

 -- Vincent Bernat <bernat@debian.org>  Mon, 13 Nov 2017 23:59:35 +0100
